/*
 * UTF-7 to UTF-8 converter
 *
 * SPDX-FileType: SOURCE
 * SPDX-FileCopyrightText: Michael Bäuerle
 * SPDX-License-Identifier: BSD-2-Clause
 */

#include "iconv_utf-7.h"


/* ========================================================================== */
ucic0_i_bool ucic0_i_conv_utf7(ucic0_i_state *state)
{
    return 1;
}
